/* OTG-HOTEL */

.hotel {
	background-color: #b00029;
	background-image: url(../img/story-background2.png);
}

#hotel h2 a,
#hotel h3 a,
#hotel a.more,
#hotel.article h1,
#hotel .relations h2,
#hotel blockquote
#hotel .story h2 {
	color: #b00029;
	}

#hotel #siteFooter {
	 background-image: url(../img/siteFooter-hotell-background.jpg);
 	}